Home > Element Reference : Groupbox

Contents

### Groupbox

A box that draws a frame around it. If a caption element is placed inside the groupbox, it will be used as a caption which appears along the top of the groupbox.

More information about Groupbox

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com